Subject: mopac for NT?

From: [email-masked]
Date: Mon, 10 Jun 1996 13:10:11 -0400 (EDT)

I am contemplating porting the public domain version of mopac (either 6 
or 7) to ms windows NT.  Before doing so, I'd like to find out if anyone 
else may have already done this.  The source code is available on the ccl 
archives, but the does not seem to be a NT exectable version there.  So, 
does anybody out there have an NT version of MOPAC?  Can anyone provide 
any hints about pitfalls I am likely to find in doing such a port?  I 
assume that since the source code is freely available to the public, this 
is legal port to make, but if there is a difference of opinion about 
this, I'd like to hear about that as well.

I will summarize to the list any information I get.

Thanks,
Steve Williams
chemistry, asu
[email-masked]